<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" rel="stylesheet" />
    <title>Cthonian Beserks</title>
  </head>
  <body>
    <h1>Cthonian Beserks</h1>
    <table>
      <thead>
        <tr>
          <th>M</th>
          <th>T</th>
          <th>SV</th>
          <th>W</th>
          <th>LD</th>
          <th>OC</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>5"</td>
          <td>5</td>
          <td>6+</td>
          <td>2</td>
          <td>7+</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Ranged Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>BS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Mole gauntletrenade Launcher <b>[Blast, Indirect Fire]</b></td>
          <td>24"</td>
          <td>D6</td>
          <td>4+</td>
          <td>5</td>
          <td>-1</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Melee Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>WS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Concussion Maul</td>
          <td>Melee</td>
          <td>3</td>
          <td>4+</td>
          <td>9</td>
          <td>-2</td>
          <td>3</td>
        </tr>
        <tr>
          <td>* Heavy Plasma Axe - Strike</td>
          <td>Melee</td>
          <td>3</td>
          <td>3+</td>
          <td>6</td>
          <td>-2</td>
          <td>2</td>
        </tr>
        <tr>
          <td>* Heavy Plasma Axe - Sweep</td>
          <td>Melee</td>
          <td>6</td>
          <td>3+</td>
          <td>4</td>
          <td>-1</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Twin Concussion Gauntlet <b>[Twin-linked]</b></td>
          <td>Melee</td>
          <td>4</td>
          <td>4+</td>
          <td>9</td>
          <td>-1</td>
          <td>2</td>
        </tr>
      </tbody>
    </table>
    <p>
      <i
        >* Before selecting targets for this weapon, select one of its profiles
        to make attacks with.</i
      >
    </p>
    <h2>Abilities</h2>
    <p><b>Core:</b> Feel no Pain 5+</p>
    <p><b>Faction:</b> Eye of the Ancestors</p>
    <p>
      <b>Cyberstimms:</b> Each time a model in this unit is destroyed by a melee
      attack, if that model has not fought this phase, roll one D6: on a 4+, do
      not remove it from play. The destroyed model can fight after the attacking
      model’s unit has finished making its attacks, and is then removed from
      play.
    </p>
    <p>
      <b>Subterranean Explosives:</b> In your Shooting phase, after this unit
      has shot, select one enemy unit (excluding Monsters and Vehicles) that was
      hit by one or more of this unit’s mole grenade launchers this phase and
      roll one D6. On a 4+, until the end of your opponent’s next turn, that
      enemy unit is shaken. While a unit is shaken, subtract 2" from its Move
      characteristic and subtract 2 from Advance and Charge rolls made for it.
    </p>
    <p>
      <b>Designer’s Note:</b>
      <i
        >While a unit is shaken, place a Mole Grenade token next to that unit as
        a reminder.</i
      >
    </p>
    <h2>Keywords</h2>
    <ul>
      <li>Infantry</li>
      <li>Cthonian Beserks</li>
      <li><b>Faction:</b> Leagues of Votann</li>
    </ul>
    <h2>Unit Composition</h2>
    <ul>
      <li>5-10 Cthonian Beserks</li>
    </ul>
    <p><b>Every model is equipped with:</b> heavy plasma axe.</p>
    <h2>Wargear Options</h2>
    <ul>
      <li>
        All models in this unit can each have their heavy plasma axe replaced
        with 1 concussion maul.
      </li>
      <li>
        For every 5 models in this unit, 1 model that is not equipped with a
        mole grenade launcher can have its heavy plasma axe or concussion maul
        replaced with 1 twin concussion gauntlet.
      </li>
      <li>
        For every 5 models in this unit, 1 model that is not equipped with a
        twin concussion gauntlet can be equipped with 1 mole grenade launcher.
        If a model is equipped with a mole grenade launcher, add 1 to its Wounds
        and Attacks characteristics.*
      </li>
    </ul>
  </body>
  <p>
    * <b>Designer’s Note:</b> If a Cthonian Beserk is equipped with a mole
    grenade launcher, it will be accompanied by an L-COG unit: both models
    should be placed on the same base and together they act as a single model
    for all rules purposes (albeit one with improved characteristics).
  </p>
</html>
